Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://eomer-api.onrender.com/storage/objects \ --header 'Authorization: Bearer <token>'
{ "objects": [ { "object_id": "<string>", "original_filename": "<string>", "content_type": "<string>", "created_at": "2023-11-07T05:31:56Z", "file_size": 123, "uploaded_at": "2023-11-07T05:31:56Z" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Response body for listing tenant-owned stored objects.
Show child attributes